# translation of kres_bugzilla.po to Latvian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Maris Nartiss <maris.kde@gmail.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kres_bugzilla\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-08-25 09:06+0200\n"
"PO-Revision-Date: 2008-02-24 10:49+0200\n"
"Last-Translator: Maris Nartiss <maris.kde@gmail.com>\n"
"Language-Team: Latvian <locale@laka.lv>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n != 0 ? 1 : "
"2);\n"

#: kcalresourceconfig.cpp:46
msgid "Server:"
msgstr "Serveris:"

#: kcalresourceconfig.cpp:53
msgid "Product:"
msgstr "Produkts:"

#: kcalresourceconfig.cpp:60
msgid "Component:"
msgstr "Komponente:"

#. i18n: file: kresources_kcal_bugzilla.kcfg:10
#. i18n: ectx: label, entry (Server), group (General)
#: rc.cpp:3
msgid "Server"
msgstr "Serveris"

#. i18n: file: kresources_kcal_bugzilla.kcfg:13
#. i18n: ectx: label, entry (Product), group (General)
#: rc.cpp:6
msgid "Product"
msgstr "Produkts"

#. i18n: file: kresources_kcal_bugzilla.kcfg:16
#. i18n: ectx: label, entry (Component), group (General)
#: rc.cpp:9
msgid "Component"
msgstr "Komponente"
